Subject: ***SPAM*** I: I: ***SPAM*** I: I: Fwd: ***SPAM*** I: Re: Order Nr. 4528

From: "BeCo\(info\).com" <[email-masked]>
Date: Wed, 1 Dec 2021 15:46:07 +0100

Dear Mr. Balboa,

here below you find the offer.

BECO CODE

N°

€

Disc %

Delivery

6306 BHTS ZZ C4 200°

80

3.95

	60 days 

Kind regards.

 

Romina Galliano 

[email-masked]

BeCo Srl

Società unipersonale

Phone: +39 017166883

Fax: +39 0171648913 

Via S. Giovanni Bosco, 10 12100 Cuneo ( Italy

)

www.becoitalia.biz

Attenzione:

Questo messaggio è riservato al solo destinatario indicato nell’intestazione. Qualora lo abbiate ricevuto per errore vogliate distruggerlo, dandocene comunicazione a mezzo fax o e-mail ai fini di quanto prescritto dal D.lgs 196/03 sulla tutela dei dati personali.

Warning:

This message and any attachments are intended for the individual or entity named above. If you are not the intended recipient, please do not forward, copy, print, use or disclose this communication to others; also please notify the sender by replying to this message, and then delete it from your system.

 

Da: Pedro Balboa <[email-masked] <mailto:[email-masked]> > 
Inviato: mercoledì 1 dicembre 2021 11:39
A: BeCo(info).com <[email-masked] <mailto:[email-masked]> >
Cc: [email-masked] <mailto:[email-masked]> 
Oggetto: Re: ***SPAM*** I: I: Fwd: ***SPAM*** I: Re: Order Nr. 4528

Romina:

Can you quote and added  80  pcs.  6306 BHTS ZZC4*200° ?

Rgds,

El 1/12/2021 a las 06:43, BeCo(info).com escribió:

Dear Mr. Balboa,

for bearings 6306 version BHTS 2RS C3 180 does not exist.

Kind regards.

Romina

 

Romina Galliano 

[email-masked] <mailto:[email-masked]> 

BeCo Srl

Società unipersonale

Phone: +39 017166883

Fax: +39 0171648913 

Via S. Giovanni Bosco, 10 12100 Cuneo ( Italy

)

www.becoitalia.biz <http://www.becoitalia.biz> 

Attenzione:

Questo messaggio è riservato al solo destinatario indicato nell’intestazione. Qualora lo abbiate ricevuto per errore vogliate distruggerlo, dandocene comunicazione a mezzo fax o e-mail ai fini di quanto prescritto dal D.lgs 196/03 sulla tutela dei dati personali.

Warning:

This message and any attachments are intended for the individual or entity named above. If you are not the intended recipient, please do not forward, copy, print, use or disclose this communication to others; also please notify the sender by replying to this message, and then delete it from your system.

 

Da: Pedro Balboa <[email-masked] <mailto:[email-masked]> > 
Inviato: martedì 30 novembre 2021 16:34
A: BeCo(info).com <[email-masked] <mailto:[email-masked]> >; 'Mariana Campanella' <[email-masked] <mailto:[email-masked]> >
Oggetto: Re: Fwd: ***SPAM*** I: Re: Order Nr. 4528

Dear Romina:

Inform the new prices and send the Proforma. (version BHTS 2RS C3 VT 180).

Please, confirm

Rgds,

El 30/11/2021 a las 12:28, Mariana Campanella escribió:

-------- Mensaje reenviado -------- 

Asunto: 

***SPAM*** I: Re: Order Nr. 4528

Fecha: 

Wed, 17 Nov 2021 15:16:43 +0100

De: 

BeCo(info).com  <mailto:[email-masked]> <[email-masked]>

Para: 

[email-masked] <mailto:[email-masked]> 

Dear Mariana,

could you please check your order, the price Euro 10 is referred to an offer in year 2019 for bearings 6306 BHTS 2RS C4 VT 200°C which will be ready only in March, 2022.

About the other positions we suppose you refer to our bearings version BHTS 2RS C3 VT 180.

We wait for info.

Thanks and regards.

 

Romina Galliano 

[email-masked] <mailto:[email-masked]> 

BeCo Srl

Società unipersonale

Phone: +39 017166883

Fax: +39 0171648913 

Via S. Giovanni Bosco, 10 12100 Cuneo ( Italy

)

www.becoitalia.biz <http://www.becoitalia.biz> 

Attenzione:

Questo messaggio è riservato al solo destinatario indicato nell’intestazione. Qualora lo abbiate ricevuto per errore vogliate distruggerlo, dandocene comunicazione a mezzo fax o e-mail ai fini di quanto prescritto dal D.lgs 196/03 sulla tutela dei dati personali.

Warning:

This message and any attachments are intended for the individual or entity named above. If you are not the intended recipient, please do not forward, copy, print, use or disclose this communication to others; also please notify the sender by replying to this message, and then delete it from your system.

 

------ Messaggio inoltrato ------

Da: "Mariana Campanella" <[email-masked] <mailto:[email-masked]> >

A: [email-masked] <mailto:[email-masked]> ; [email-masked] <mailto:[email-masked]> 

Inviato: 29/10/2021 15:53:03

Oggetto: Re: Order Nr. 4528

Dear Mauro:

Book Order Nr. 4528 for:

80    6306 BHTS ZZC4*200°    10,00    800,00
30    6201 2RS BHT 150°        
30    6202 2RS BHT 150°        

Send a Proforma for adavance payment through Bank.

Please, confirm.

Regards,

-- 

 <https://www.avast.com/sig-email?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=emailclient> 

Libre de virus.  <https://www.avast.com/sig-email?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=emailclient> www.avast.com